<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <title>Static - Page</title>
</head>
<body>
        <h1>Static - Script</h1>
        <button id="btnHello" onClick="alertMsg()">通知</button>
        <button id="btnGoogle" onClick="visitWeb()">訪問</button> 

        <!-- <script src="../static/script.js"></script> -->
        <script type = "text/javascript"
         src = "{{ url_for('static', filename = '/script.js') }}" ></script>
</body>
</html>
